@import "components/align.module.css";
@import "components/clearfix.module.css";
@import "components/container-inline.module.css";
@import "components/details.module.css";
@import "components/fieldgroup.module.css";
@import "components/hidden.module.css";
@import "components/item-list.module.css";
@import "components/js.module.css";
@import "components/nowrap.module.css";
@import "components/position-container.module.css";
@import "components/reset-appearance.module.css";
@import "components/resize.module.css";
@import "components/system-status-counter.css";
@import "components/system-status-report-counters.css";
@import "components/system-status-report-general-info.css";
@import "components/tablesort.module.css";

.cword-0 {
    padding-top: 0.12rem;
    background-color: transparent;
}

.cword-0 .cword-1 {
    margin-left: 0.1rem;
    margin-bottom: 0.22rem;
    font-size: 0.16rem;
    color: rgb(38, 38, 38);
    text-align: left;
    line-height: 0.16rem;
    white-space: nowrap;
    margin-right: 0.09rem;
    background-color: transparent;
}

.cword-0 .cword-3 {
    width: 7.53rem;
    height: 0.01rem;
    background-color: rgb(227, 227, 227);
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0.17rem;
}

.cword-0 .cword-2 {
    height: 0.12rem;
    margin-left: 0.1rem;
    margin-bottom: 0.38rem;
    font-size: 0.14rem;
    color: rgb(145, 145, 145);
    text-align: left;
    line-height: 0.12rem;
    white-space: nowrap;
    margin-right: 0.09rem;
    background-color: transparent;
}

.cword-0 .cword-4 {
    width: 7.57rem;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0.77rem;
    font-size: 0.16rem;
    color: rgb(38, 38, 38);
    text-align: left;
    line-height: 0.3rem;
    overflow-wrap: break-word;
    background-color: transparent;
}

.cword-0 .cword-5 {
    width: 7.56rem;
    height: 0.25rem;
    margin-left: auto;
    margin-right: auto;
    background-color: transparent;
}

.cword-0 .cword-5 .cword-6 {
    width: 3.18rem;
    height: 0.25rem;
    float: left;
    background-color: transparent;
}

.cword-0 .cword-5 .cword-6 .cword-7 {
    width: 0.25rem;
    height: 0.25rem;
    float: left;
    margin-right: 0.09rem;
    line-height: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
}

.cword-0 .cword-5 .cword-6 .cword-8 {
    width: 2.84rem;
    height: 0.14rem;
    float: left;
    margin-top: 0.06rem;
    font-size: 0.15rem;
    color: rgb(38, 38, 38);
    text-align: left;
    line-height: 0.14rem;
    white-space: nowrap;
    background-color: transparent;
}

.cword-0 .cword-5 .cword-6 .cword-8 .cword-8_a {
    color: rgb(38, 38, 38);
    cursor: pointer;
    display: block;
    width: 2.84rem;
    height: 0.14rem;
    background-color: transparent;
    white-space: nowrap;      /* 1. 强制文本不换行 */
    overflow: hidden;         /* 2. 隐藏溢出内容 */
    text-overflow: ellipsis;  /* 3. 溢出时显示省略号 */
}

.cword-0 .cword-5 .cword-6 .cword-8:hover .cword-8_a {
    color: rgb(40, 178, 197);
    transition: all 0.5s;
}

.cword-0 .cword-5 .cword-9 {
    width: 3.2rem;
    height: 0.25rem;
    float: right;
    margin-right: 0rem;
    background-color: transparent;
}

.cword-0 .cword-5 .cword-9 .cword-11 {
    width: 2.88rem;
    height: 0.16rem;
    float: left;
    margin-top: 0.06rem;
    margin-right: 0.07rem;
    font-size: 0.15rem;
    color: rgb(38, 38, 38);
    text-align: left;
    line-height: 0.16rem;
    background-color: transparent;
}

.cword-0 .cword-5 .cword-9 .cword-11 .cword-11_a {
    color: rgb(38, 38, 38);
    cursor: pointer;
    display: block;
    width: 2.88rem;
    height: 0.16rem;
    background-color: transparent;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.cword-0 .cword-5 .cword-9 .cword-11:hover .cword-11_a {
    color: rgb(40, 178, 197);
    transition: all 0.5s;
}


.cword-0 .cword-5 .cword-9 .cword-10 {
    width: 0.25rem;
    height: 0.25rem;
    float: left;
    line-height: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
}